Subject: Re: Cygwin Python regression testers wanted
From: Jason Tishler <[email-masked]>
To: Jimmy Retzlaff <[email-masked]>
Cc: Cygwin <[email-masked]>, Python-List <[email-masked]>
Date: Thu, 03 Apr 2003 12:20:28 -0500

Jimmy,

Please post instead of sending private email.

On Thu, Apr 03, 2003 at 08:48:24AM -0800, Jimmy Retzlaff wrote:
> I'm not at all experienced with Cygwin Python (I use win32 Python and
> have cygwin around for various utilities), but I have an XP Pro system
> and thought I'd give it a shot. I updated my cygwin installation just
> before doing this. Python reports itself as:
> 
> Python 2.2.2 (#1, Mar  9 2003, 08:18:26)
> [GCC 3.2 20020927 (prerelease)] on cygwin
> 
> The output is attached.
>
> ...
> 172 tests OK.
> 1 test failed:
>    test_commands
> ...

XP Pro is the same as NT 4.0 and 2000 (as expected).

> Let me know if you'd like me to change anything and try again.

Did you rebase your system before running the regression test?

Thanks,
Jason

-- 
PGP/GPG Key: http://www.tishler.net/jason/pubkey.asc or key servers
Fingerprint: 7A73 1405 7F2B E669 C19D  8784 1AFD E4CC ECF4 8EF6

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/